[DM-CBP3-August UTUIDataProvider_MapInfo]
MapName=DM-CBP3-August
FriendlyName=CBP3 August
NumPlayers= 2 to 4 players                Author: Nick 'neoduck' Donaldson
PreviewImageMarkup=<Images:Dm-CBP3-august.map-pic-dm-cbp3-august>
Description=This month was originally named Sextilis in Latin, because it was the sixth month in the ancient Roman calendar, which started in March about 750 BC under Romulus. It became the eighth month either when January and February were added to the beginning of the year by King Numa Pompilius about 700 BC or when those two months were moved from the end to the beginning of the year by the decemvirs about 450 BC (Roman writers disagree). It was renamed in honor of Augustus in 8 BC because several of the most significant events in his rise to power, culminating in the fall of Alexandria, which fell in this month. Lore claims August originally had 29 days in the Roman Republican calendar. Augustus took two days from February and gave it to August when Sextilis was renamed in his honor.                                                                                                                                                      .                                                                                                                     ......cool huh? Enjoy the map :)
